/* Content Container */

	/* Nav Tabs */
	
		.nav-tabs
		{
			border-color: #D3D3D3;
			border-width: 2px;
			padding-left: 15px;
			padding-right: 15px;
		}
		
		.nav-tabs > li
		{
			margin-bottom: -2px;
		}
		
		.nav-tabs > li > a
		{
			color: #555;
			border-width: 2px;
			border-bottom: 0;
			border-radius: 0;
		}
		
		.nav-tabs > li > a:hover
		{
			color: #b88820;
			background: none;
			border-color: transparent;
		}
		
		.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover,  .nav-tabs > li.active > a:focus
		{
			color: #333;
			border-bottom: 0;
			border-width: 2px;
			border-color: #D3D3D3;
			background: #F4F4F4;
		}
		
		@media (max-width: 875px)
		{
			div.content-container > div.tab-content > div.tab-pane
			{
				border-top: 2px solid #D3D3D3 !important;
			}
			
			.nav-tabs
			{
				margin-bottom: 5px;
				border-bottom: 0;
				padding: 0;
			}
			
			.nav-tabs > li
			{
				float: none;
				width: 100%;
			}
			
			.nav-tabs > li > a
			{
				border-bottom: 2px solid transparent;
			}
			
			.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover,  .nav-tabs > li.active > a:focus
			{
				border-bottom: 2px solid #D3D3D3;
				-moz-border-radius: 0;
				-webkit-border-radius: 0;
				border-radius: 0;
			}
		}
	
	/* End Nav Tabs */
	
	div.content-container
	{
		max-width: 1200px;
	}
	
	div.content-container > div.tab-content > div.tab-pane
	{
		margin-bottom: 20px;
		padding: 10px 10px 0px 10px;
		border: 2px solid #D3D3D3;
		border-top: 0;
		background: #F4F4F4;
	}

/* End Content Container */